@charset "utf-8";
/* 公用样式 */
body{background:url(images/bj.jpg) center top no-repeat #E7F1FA; padding:0; margin:0; font-family:"Microsoft YaHei",SimSun,SimHei;font-size:14px;color:#4F4F4F;overflow-x:hidden;}
ul,ol,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd{margin:0; padding:0; list-style:none;}
img{border:0;}
a{color:#666666; text-decoration:none;}
body a:hover{color:#0069D2; text-decoration:none;}
span.left{float:left;}
span.right{float:right;}
a:visited,a:active{color:#666666; text-decoration:none;}

.fl{float:left;}
.fr{float:right;}
div#more a{color:#878787; font-size:12px;}
div#more{ float:right;}
div.content{ margin:0;}
.yui3-g{letter-spacing:0;word-spacing:0;}


/* 整体样式 */
div#container{background:#fff; width:1200px; overflow:hidden;}
div#layout{width:1200px; overflow:hidden; clear:both;}
div.main{width:830px; overflow:hidden; margin-bottom:20px;}
div.column{width:1200px; overflow:hidden; clear:both; margin-bottom:10px;}
.paper_content { width:1200px; margin:0 auto;}

/* 页头样式 */  
.headtop{ position:relative; width:1200px; margin:0 auto;height:33px; line-height:33px; color:#FFFFFF; font-size:12px;overflow:hidden;}
i.icon-hospital{background:url(images/icon1.png) left 11px no-repeat; width: 15px; height: 33px; float: left;}
i.icon-calendar{background:url(images/icon2.png) left 11px no-repeat; width: 15px; height: 33px; float: left;}

/*logo*/
.header{position:relative;width:1200px; height: 230px; margin: 0 auto;}
.header .gh2023logo{width:95px; height:95px; position:absolute; z-index:5; left:15px; top:66px;}
.header div.logoleft{padding:50px 0 0 110px;}


.nav {background: #037edb; width: 1200px; height: 58px; margin:0 auto; position: relative; z-index: 100;}
.nav li span {background:url(images/ico2.png) no-repeat; width:26px; height:20px; padding-left:26px;}
.dropdown_nav { height: 58px;float: left; margin-right: 20px;}
.court_nav {float: left;height: 58px;line-height: 58px; font-weight: 700;}
.court_nav a:hover{color: #fff;}
.court_nav#selected,.court_nav:hover {background: #41a1eb;}
.court_nav a {float: left; font-size: 16px; color: #fff; padding: 0 13px;}
.sec_nav{ display:none;position:absolute; font-size: 14px; color:#999; width:300px; top:58px;float:left;padding:15px; background:#FFFFFF; border:2px #1187C5 solid; margin-top:-2px;}
.sec_nav li{float:left; width:100px; text-align:center; height:30px; line-height:30px;}
.sec_nav li a{ display:block;background:#fff; color:#666666;font-size: 14px; font-weight: 400; width: 100px; text-align:center; padding: 0;}
.sec_nav li a:hover{ background:#E4393C; color:#fff;}
.sec_nav.xx{width: 150px;}
.sec_nav.xx li{width: 150px;}
.sec_nav.xx li a{float: initial;width: 150px;}
.sec_nav.fyz{width: 300px;}
.sec_nav.fyz li{width: 300px;}
.sec_nav.fyz li a{float: initial;width: 300px;}


/*搜索*/
.fysoso { float:left;padding-top:14px;}
.inputso{border:0; width:170px!important; height:32px;font-size:14px; color:#999999;padding-left:20px;position: absolute;}
.fysoso .button{width: 41px;height: 32px; background:url(images/so.png) no-repeat; border: none; position: relative; left: 170px;}


/*热点*/
.redian{width:1160px; height:90px; background:#fff; margin: 0 auto; padding: 20px;}
.redian li{float:left;}
.redian .rd_f{ float:left; margin-left:20px; width:1040px; font-size:32px; font-weight:700; font-family:Microsoft Yahei,"宋体";}
.redian .rd_f li a{ color:#FE0000; font-size:32px; line-height:34px;}
/*.redian .rd_f span{display: block; margin-top:10px; color:#666;font-size:12px; line-height:18px;}
.redian .rd_f span a{color:#037EDB;}*/

/*焦点图*/
.focus{float:left; margin: 0px 18px 0px 18px; position: relative; overflow: hidden; width: 446px; height:373px;}
.mF_games_tb{background: none!important;}
.mF_games_tb_wrap{padding:0!important;border:none!important;}/*背景边框*/
.mF_games_tb .pic li img{width: 446px!important; height: 287px!important; margin-top: 0!important;}
.mF_games_tb .thumb ul li.current{background:url(images/ar.png) center 6px no-repeat!important;}
.mF_games_tb .thumb ul li.current a{border-color:#e4393c!important;}
.mF_games_tb .prev,.mF_games_tb .next{bottom:11px!important; background-color: #c6c6c6;}
.mF_games_tb .prev a,.mF_games_tb .next a{display:grid!important;color:#fff!important;text-align:center;text-decoration:none;width: 16px;height: 66px;align-items: center;}
.mF_games_tb .prev a:hover,.mF_games_tb .next a:hover{color:#fff!important; background: #e4393c;}

/*本院新闻 滑动切换*/
.slide{width: 360px; float: left; margin-right: 20px; position: relative;}
.hdtit{line-height:38px; height:38px; background:#f9f9f9;}
.hdtit ul{overflow:hidden;  }
.hdtit li{font-size:16px; float:left; background:#e7f1fa; padding:0 20px; cursor:pointer;}
.hdtit li a{ color:#037edb;}
.hdtit li.hover{ font-weight:bold; height:38px; line-height:38px; background:#037edb;}
.hdtit li.hover a{color:#fff;}
.hdtit li span{display: block; padding-left:18px;}
.hdtit li span.icon-list-alt{background:url(images/icon3-1.png) no-repeat left center;}
.hdtit li.hover span.icon-list-alt{background:url(images/icon3.png) no-repeat left center;}
.hdtit li span.icon-tasks{background:url(images/icon4.png) no-repeat left center;}
.hdtit li.hover span.icon-tasks{background:url(images/icon4-1.png) no-repeat left center;}
.Rhuakuailist{padding:10px 0px;clear:both; overflow: hidden;}
.Rhuakuailist ul {margin-top:10px; overflow: hidden;}
.Rhuakuailist ul li{background:url(images/ioc.gif) no-repeat; overflow: hidden;line-height:34px;}
.Rhuakuailist ul span.left{float:left;padding-left:10px;}
.Rhuakuailist li span.right{float:right; font-size:12px; color:#999;}
.Rhuakuailist .more {height:38px; line-height: 38px; font-size: 14px; position: absolute; right:10px; top: 0;}

/*执行在线、党建引领 切换*/
#mycontenta{border:1px #e5e5e5 solid; border-top:none; width: 358px; margin: 0 15px 0 6px;}
.hdtit li span.icon-list-zx{background:url(images/icon17-1.png) no-repeat left center;}
.hdtit li.hover span.icon-list-zx{background:url(images/icon17.png) no-repeat left center;}
.hdtit li span.icon-yl{background:url(images/icon28-1.png) no-repeat left center;}
.hdtit li.hover span.icon-yl{background:url(images/icon28.png) no-repeat left center;}
#mycontenta .Rhuakuailist{padding-left: 15px;}

/* 执行在线、党建引领*/
.fyzt{overflow: hidden; width:1160px;margin:10px auto 15px auto; border-top:#0066cc 2px solid; padding-top:20px;}
#hdlista .Rhuakuailist ul{margin-top:0; }

/*文体活动、法官风采、案例评析、媒体聚焦  切换*/
#mycontentb{width:480px; margin: 0 13px 0 0px;}
#mycontentb .hdtit{border-bottom:#037edb 2px solid;}
#mycontentb .hdtit li{width: 103px; text-indent: 5px; padding:0 0 0 12px; margin-right: 5px;}
#hdlistb .Rhuakuailist ul{margin-top:0; }
.hdtit li span.icon-coffee{background:url(images/icon18-1.png) no-repeat left center;}
.hdtit li.hover span.icon-coffee{background:url(images/icon18.png) no-repeat left center;}
.hdtit ul li span.icon-user{background:url(images/icon19.png) no-repeat left center;}
.hdtit ul li.hover span.icon-user{background:url(images/icon19-1.png) no-repeat left center;}
.hdtit ul li span.icon-flag{background:url(images/icon20.png) no-repeat left center;}
.hdtit ul li.hover span.icon-flag{background:url(images/icon20-1.png) no-repeat left center;}
.hdtit ul li span.icon-facetime-video{background:url(images/icon21.png) no-repeat left center;}
.hdtit ul li.hover span.icon-facetime-video{background:url(images/icon21-1.png) no-repeat left center;}




/*法院公告*/
.fygga{float:left;width:330px; height:373px;}
.fygg{ float:left; background:#E7F1FA;line-height:38px; height:38px; width:330px;}
.fygg h3{width:100px;font-size:16px; float:left; font-weight: 700; color:#fff; text-align:center;background:url(images/icon5.png) no-repeat 17px center #037EDB; padding-left: 20px;}
.fygg span{ float:right; padding-right:20px;}
.fygg span a{ color:#037EDB;}
.fyggnr{float:left; padding:10px 0px; clear:both; position:relative;}
.fyggnr ul { margin-top:10px;}
.fyggnr ul li{ width:330px; border-bottom:#ccc 1px dashed; overflow: hidden;background:url(images/ioc.gif) no-repeat;}
.fyggnr li .date{ float:right; font-size:14px; color:#999; line-height:33px;}
.fyggnr ul a{ padding-left:10px;font-size:14px; line-height:33px; }

/*便民服务*/
.lsc{width: 1200px; overflow: hidden;margin-bottom:10px;}
.fysydh{background:url(images/bsffbj.gif) repeat-x; height:59px; padding-left:50px;}
.button-gk {width:1152px;height:100px;margin:0 auto; padding-left:4px; padding-bottom:8px;}
.button-gk li {float:left;width:93px;height:85px;margin-right:11px; padding-top:15px; text-align:center; color:#FFFFFF;}
.button-gk li:hover{box-shadow:0 0 8px #999999;}
.button-gk li.fydh1 { background:#609EE9;}
.button-gk li.fydh2 { background:#84CCC9;}
.button-gk li.fydh3 { background:#FEA40F;}
.button-gk li.fydh4 { background:#41A1EB;}
.button-gk li.fydh5 { background:#FD7F28;}
.button-gk li.fydh6 { background:#7A91F7;}
.button-gk li.fydh7 { background:#F18DCD;}
.button-gk li.fydh8 { background:#917CFF;}
.button-gk li.fydh9 { background:#8844F1;}
.button-gk li.fydh10 { background:#FF8D59;}
.button-gk li.fydh11 { background:#609EE9;}
.button-gk li.fydh12 { background:#39D7D8;}
.button-gk li i{ font-size:30px; font-weight:100;line-height:30px;}
.button-gk li a { display:block;text-align:center;color:#FFFFFF; font-size:16px; padding:0 25px;}
.button-gk li a:hover { cursor:pointer;}
.button-gk li i{display: block; margin: 0 auto 5px auto; height: 30px; width: 35px;}
.button-gk li i.icon-file-alt{background:url(images/icon6.png) no-repeat center top;}
.button-gk li i.icon-laptop{background:url(images/icon7.png) no-repeat center top;}
.button-gk li i.icon-exchange{background:url(images/icon8.png) no-repeat center top;}
.button-gk li i.icon-book{background:url(images/icon9.png) no-repeat center top;}
.button-gk li i.icon-tasks{background:url(images/icon10.png) no-repeat center top;}
.button-gk li i.icon-random{background:url(images/icon11.png) no-repeat center top;}
.button-gk li i.icon-desktop{background:url(images/icon12.png) no-repeat center top;}
.button-gk li i.icon-group{background:url(images/icon13.png) no-repeat center top;}
.button-gk li i.icon-camera-retro{background:url(images/icon14.png) no-repeat center top;}
.button-gk li i.icon-legal{background:url(images/icon15.png) no-repeat center top;}
.button-gk li i.icon-copy{background:url(images/icon16.png) no-repeat center top;}

/*首页第三行四个图标*/
.ztpp{width: 280px; float: right; margin:4px 6px 0 0; overflow: hidden;}
.ztpp li{overflow: hidden; width:280px; background:#ccc; height:65px; text-align:center; margin-bottom:33px;}

/* 图片新闻*/
.picMarquee-left{ overflow:hidden; position:relative;margin:0 auto;border:1px #E5E5E5 solid; width:1145px; border-top:#1187C5 2px solid;}
.picMarquee-left .hd{overflow:hidden;height:40px; line-height:40px; border-bottom:1px solid #ddd;padding:0 20px;}
.picMarquee-left .hd span{font-size:16px; color:#1187C5; font-weight:bold; background:url(images/icon22.png) no-repeat left center; padding-left: 22px;color: #037edb;}
.picMarquee-left .hd span a{color:#1187C5;}
.picMarquee-left .hd a.more{line-height: 40px; margin-right: 20px; float: right;font-size:14px;}
.picMarquee-left .bd{ padding:20px;}
/*滚动图片新闻*/
.simply-scroll{width: 1106px!important; height: 155px!important; margin: 0!important;}
.simply-scroll .simply-scroll-clip{width: 1106px!important; height: 155px!important;}
.simply-scroll .simply-scroll-list{height: 155px!important; margin: 0!important;}
.simply-scroll .simply-scroll-list li span.txtspan{line-height: 30px!important; text-align: center!important;}


/* 友情链接*/
.link{margin:10px 0 0 12px;}
.link li{ float:left; margin-left:15px; height:60px; margin-top:10px;}
.link .link-group select{float:left;width:217px;height:40px; font-size:14px; border:#E5E5E5 1px solid;}

/*底部信息*/
.contenta{ width:1200px; background:url(images/dibj.gif) no-repeat bottom center #fff; height:180px; margin:0 auto;}
.contenta li{float:left; text-align:center;}
.contenta .cm01{ width:130px; padding-top:25px;}
.contenta .cm02{ width:600px; padding-top:30px;}
.contenta .cm03{ width:130px; padding-top:25px;}
.contenta .cm04{ width:130px; margin-left:100px; padding-top:45px;}

/* 侧边-右侧返回 */
a.top,a.top:hover,a.top:visited {color:#fff;position: fixed;bottom: 130px;left: 50%;margin-left: 600px;display: block;border-radius: 0 5px 5px 0;width: 22px;height: 85px;line-height: 18px;text-align: center;text-decoration: none;background-color: #037edb;padding-top:10px;}



/**************以下二级页********************/

/*你所在的位置*/
.detail_location{color: #444; background:url(images/icon23.png) no-repeat #f5f5f5 20px center; border-color: #ddd; height:40px; line-height:40px; margin-bottom: 10px; padding-left:40px;}
.detail_location a{color: #444; font-size:14px;}

/*二级页左侧菜单*/
div#left{width:300px; margin:20px; overflow:hidden; float:left;}
#left .content{width:300px; padding-bottom:50px;background:#f4f4f4; overflow: hidden;}
#left .content .tit_br{float: left;height:48px;width:280px;font-size:20px; color:#fff; line-height:48px; text-align: center; margin-bottom:20px; background:url(images/icon24.png) no-repeat 187px 20px #037EDB; padding-right: 20px;}
#left .content .list_br li {float:left;margin:5px 15px;border:#E7E7E7 1px solid;background: #fff;width:265px; height:40px;line-height:40px;font-size:14px;  text-align: center;}
#left .content .list_br li a{color:#444; display: block;width:265px; height:40px;}
#left .content .list_br li i{background:url(images/icon25.png) no-repeat 0px center;}
#left .content .list_br li:hover i{background:url(images/icon25-1.png) no-repeat 0px center;}
#left .content .list_br li:hover{border:#fff 1px solid; color:#fff;background: #E4393C; display: block;}
#left .content .list_br .on {background:#E4393C;border:#fff 1px solid; color:#fff;}
#left .content .list_br li:hover a{color:#fff; display: block;width:265px; height:40px;}
#left .content .list_br ul li span:hover,
#left .content .list_br ul li span.hover{border:#fff 1px solid; color:#fff;background: #E4393C; display: block; overflow: hidden;}
#left .content .list_br ul li span.hover a{color: #fff;}
#left .content .list_br ul li span:hover i,
#left .content .list_br ul li span.hover i{background:url(images/icon25-1.png) no-repeat 0px center;}

/*二级页左侧栏目*/
#main{width:830px; margin:20px 20px 20px 0; overflow:hidden; float:right;}
#main .content {margin:0; width:100%;}
#main .content .tit_br{ width:100%; height:38px; line-height:38px; border-bottom:#E5E5E5 1px solid; margin-bottom:20px; background:url(images/icon26.png) no-repeat 15px 18px #f5f5f5;}
#main .content .tit_br h2{float: left; font-size:16px; color:#1187C5; font-weight:bold; padding-left: 30px;}
#main .content .tit_br .more{ padding-left:20px; font-size: 12px; float: right; font-weight: 100; padding-right: 10px;}
#main .content .list_br{padding:0 0 30px 0; overflow: hidden;}
#main .content .list_br li {width:95%; padding:0px 10px;  overflow: hidden;}
#main .content .list_br li span.left{float:left;font-size:16px; line-height:36px; width:685px; padding-left: 15px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background:url(images/icon27.png) no-repeat left center;}
#main .content .list_br li span.right{float:right;font-size:14px; line-height:36px; color:#999999;}
#main .content .list_br li:nth-child(5),
#main .content .list_br li:nth-child(10),
#main .content .list_br li:nth-child(15),
#main .content .list_br li:nth-child(20){border-bottom:#CCC 1px dashed; padding: 0 0 20px 10px; margin: 0 0 20px 0 !important;}



/*特殊二级页样式*/
#main .content .list_br.detail{padding: 20px;}
#main .content .list_br.detail p{text-align: left; text-indent: 2em; font-size: 16px; line-height:28px; margin-bottom: 20px;}
#main .content .list_br.detail p img{margin: 0 auto; width: 600px;}
#main .content .list_br.detail h3{font-size: 24px; font-weight: 700; text-align: center;}
#main .content .list_br.detail .swhwy{width: 700px; font-size: 16px;}
#main .content .list_br.detail .swhwy tr{line-height: 36px; text-align: center;}
#main .content .list_br.detail .swhwy th{background-color: #ffff99; font-weight: 700; text-align: center;}
#main .content .list_br.detail .spry{width: 790px; font-size: 16px;}
#main .content .list_br.detail .spry tr{line-height:40px; text-align: center;}
#main .content .list_br.detail .spry th{font-size:18px; font-weight: 700; text-align: center;}
#main .content .list_br.detail .rmpsy{width:380px; font-size: 16px; margin: 0 auto;}
#main .content .list_br.detail .rmpsy tr{line-height:40px; text-align: center;}
#main .content .list_br.detail .rmpsy th{font-size:18px; font-weight: 700; text-align: center;}

    /*二级页图片新闻特殊页*/
    #main .content .list_br.detail #list_image{float: left; margin-right: 11px; margin-bottom: 20px;}
    #main .content .list_br.detail #list_image #list_image_more{width: 240px; height: 180px; padding: 5px; border: 1px solid #ccc;}
    #main .content .list_br.detail #list_image #list_image_more img{width: 240px!important; height: 180px!important; margin: 0 !important;}
    #main .content .list_br.detail #list_image #list_image_more:hover{ background:#f5f5f5;}
    #main .content .list_br.detail #list_image #list_image_title{width: 240px; overflow: hidden; margin: 10px auto; font-size: 16px; line-height: 26px; height: 52px; text-align: center;}
    div.paginationControl{clear: both;}
    #main .content .list_br.detail.tpxw p{text-indent: 0 !important;text-overflow: ellipsis !important; overflow: hidden; height: 52px; text-align: center;}

.lxfs h3{margin-bottom: 30px;}
.lxfs p{text-align: center!important;}





/*微信*/
.weixin{position:relative;z-index:0; cursor:pointer;}
.weixin:hover{z-index:20px;}
.weixin span{position:absolute; visibility:hidden;}
.weixin:hover span{visibility:visible; bottom:-100px; left:-40px;}


/* 右侧样式 */
div.main div.content{width:370px; overflow:hidden;}
div.main div.left{float:left;}
div.main div.right{float:right;}
div.main div.tit_br{height:40px; background:url(images/tit2.png) repeat-x; border-right:1px solid #ddd;}
div.main div.tit_br div#title{float:left; color:#fff; height:40px; line-height:40px; font-weight:700; background:url(images/tit1.png) no-repeat top right; padding:0 50px 0 25px; font-size:16px;}
div.main div.tit_br div#more{float:right; height:40px; line-height:40px; color:#999; padding-right:15px;}
div.main div.tit_br div#more a {color:#999;}
div.main div.list_br{border:1px solid #ddd; border-top:none; padding:15px;overflow:hidden; }
div.main div.list_br li{ background:url(images/li1.png) no-repeat left center; line-height:28px; padding-left:15px; overflow:hidden;}
div.main div.list_br li span.right{font-size:12px; color:#999;}
div.main div.list_br li.zy{font-size:16px; line-height:40px; font-weight:700; background:none; padding:0 0 0 15px;}
div.main div.list_br li.jc{line-height:30px; background:none; float:left; width:124px;}




/*院长信箱*/
div.column .yzxx{padding:20px; font-size:16px; border-bottom:#CCC 1px solid;}
.sm{margin:0 0 20px;}
.sm p.tit{height:100px;line-height:100px;font-size:30px;font-weight:700;color:#C00;text-align:center;}
.sm p{display:block;line-height:30px;text-indent:2em;}

div.court_message .comments_box { font-size:16px; line-height:30px; border-bottom:#CCC 1px solid;}
div.court_message .comments_box .info { background-color:#eee; padding:5px 10px;}
div.court_message .comments_box .comment { padding:15px 10px; line-height:24px;}
div.court_message .comments img { padding:0 10px;}
div.court_message .line_trl_a { line-height:30px; height:30px; font-size:16px;}
div.court_message #message_content { width:900px; height:100px;}
div.court_message #message_submit { padding:5px 20px; margin:10px 0;}

div.login{margin:20px 0 0!important;padding:20px!important;}

.sm_red{color: #ff0000;margin-bottom: 20px;}
.sm_red .rtit{text-align: center;text-indent: 0!important;}
.sm_red p{text-indent: 2rem;line-height: 24px;}

/*法院地图*/
#map{width:700px;height:300px;border:#ccc solid 1px; margin: 0 auto;}
div.detail #map img{padding: 0!important; margin: 0!important;}


/*交通指南*/
div.jtzn{width:713px; height:285px; float:left;}

.ft_ct{background:#fff; width:1080px; margin:0 auto; padding:0 20px; box-shadow:0 10px 10px 0 #e8e2cf;}

/*友情链接*/
#link{margin:0 0 20px;}
#link .tit_br{height:40px; background:url(images/tit2.png) repeat-x; border-right:1px solid #ddd;}
#link .tit_br div.title{float:left; color:#fff; height:40px; line-height:40px; font-weight:700; background:url(images/tit1.png) no-repeat top right; padding:0 50px 0 25px; font-size:16px;}
#link .list_br{border:1px solid #ddd; border-top:none; padding:15px;overflow:hidden; }
#link .list_br a{float:left;margin:0 20px 0 0;}

/* 联系我们 */
div#contact{width:1080px; background:#fff; padding:0; margin:0 auto;;}
div#contact dl{width:1080px; height:40px; line-height:40px; color:#fff; background:#d80000;}
div#contact dt{width:150px; text-align:center; font-weight:700; float:left;}
div#contact dd{width:910px; float:right;}
div#contact dd p{color:#fff; float:left; padding:0 10px;}

/* 页脚样式 */
div#footer{width:1200px; background:#fff; height:auto; line-height:30px; color:#999; font-family:Arial,"微软雅黑","宋体"; margin:0 auto; text-align:center;}



/*院长信箱和网上立案*/
div.wsla_nav{height:50px; display:block; background: #eeeeee; /* Old browsers */ background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */ background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */}
div.wsla_nav ul {width:450px; margin:0 auto; text-align:center; height:50px;}
div.wsla_nav ul li { float:left; line-height:50px;}
div.wsla_nav ul li a { font-size: 14px; font-weight:700; text-align: center; cursor: pointer; padding: 8px 10px; margin:0 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #ccc; background: white; background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 1) 100%); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,rgba(229, 229, 229, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e5e5e5',GradientType=0);}
div.wsla_nav ul li a:hover { color:#000; background: white; text-decoration:none;}

div.wsla_system div.login{margin:40px;}
div.login div.list input.inputtext{width:260px; height:30px; border:1px solid #ddd; padding:0 10px;}
div.login div.list select.selecttext{width:150px; height:30px; border:1px solid #ddd;}
div.login div.list table tr td{height:40px;}
div.login div.list input.register_btn{width:80px; height:30px; cursor:pointer;}
div.court_message #userinfo{padding-bottom:30px;}
div.wsla_body div.comments_speak li.comment{width:96%; padding:20px;}
div.wsla_body div.comments_speak li.comment textarea{width:100%!important; padding:0; min-height:300px; border:1px solid #ddd; background:none;}
div.wsla_body div.comments_speak li.submit{padding:20px;}
div.wsla_body div.comments_speak li.submit input.btn5,div.wsla_body div.comments_speak li.submit input.btn6{width:60px; height:30px; cursor:pointer;}
/*院长信箱和网上立案   ---结束*/

/*高级检索*/
.searchproc{ border:1px solid #ddd;}
.searchproc .title{ height:40px; font-size:18px; line-height:40px; text-align:center; background:#efefef; font-weight:100; color:#000;}
.searchproc .listgjjs{line-height:30px; background:#efefef; padding:10px 15px;}
.searchproc .listgjjs #article_content input{width:230px; height:20px;}
.searchproc .listgjjs #article_content select{width:160px; height:20px;}
.searchproc .listgjjs #article_content .search_btn{width:60px; height:22px;}
.searchproc .listgjjs #article_content .gjc{width:300px; height:20px;}
div#list_video_box { width:780px; height:1000px;}
div#list_video { float:left; width:160px; height:130px; margin:10px 0 0 30px;}

/* 侧边 */
.side-pannel {position: fixed;left: 50%;margin-left: 620px;z-index: 99;}
.side-bar {	border: 1px solid #E7E7E7;	border-bottom: none;bottom: 230px;background: #fff;}
.side-bar a {display: block;cursor: pointer;width: 70px;height: 60px;border-bottom: 1px solid #E7E7E7;position: relative;color: #676767;text-align: center;background: url(images/sprite1.png) no-repeat -145px 17px;}
.side-bar a:hover{background: url(images/sprite1.png) no-repeat 17px 17px;}



div.detail div.title div.sth_a span{ float: initial!important;}

/*飘窗关闭按钮*/
#close{float: right; color: #0000FF;}


/*8个图标*/
.btn {width:1160px;overflow:hidden; margin:0 0 30px 0; background-color:#fafafa;padding:15px}
.btn ul {width:1160px;}
.btn ul li{ width:138px; height:170px;float:left;}
.btn ul li.img_l { margin-right:8px;}